- type: entity
  parent: ClothingBackpackDuffelMedical
  id: ClothingBackpackDuffelMediborg
  name: "mediborg duffel bag"
  description: "A large mediborg duffel bag. Optimized for quick extraction of objects using manipulators, not human hands."
  components:
  - type: StorageFill
    contents:
      - id: EpinephrineChemistryBottle
      - id: MedkitFilled
      - id: Crowbar
      - id: LargeBeaker
  - type: Clothing
    quickEquip: false
    slots:
    - MODULE
  - type: Unremoveable

- type: entity
  parent: ClothingBackpackDuffelHydroponics
  id: ClothingBackpackDuffelServiceborg
  name: "service assistant duffel bag"
  description: "A large service assistant duffel bag. Optimized for quick extraction of objects using manipulators, not human hands."
  components:
  - type: StorageFill
    contents:
      - id: Crowbar
      - id: DrinkGlass
      - id: DrinkGlass
      - id: DrinkGlass
  - type: Clothing
    quickEquip: false
    slots:
    - MODULE
  - type: Unremoveable

- type: entity
  parent: ClothingBackpackDuffelSyndicateMedical
  id: ClothingBackpackDuffelSyndicateMediborg
  name: "syndicate mediborg duffel bag"
  description: "A large syndicate mediborg duffel bag. Optimized for quick extraction of objects using manipulators, not human hands."
  components:
  - type: StorageFill
    contents:
      - id: OmnizineChemistryBottle
      - id: EphedrineChemistryBottle
      - id: MedkitCombatFilled
      - id: Crowbar
      - id: LargeBeaker
      - id: LargeBeaker
  - type: Clothing
    quickEquip: false
    slots:
    - MODULE
  - type: Unremoveable